» Ubuntu » パッケージ

Error

two or more packages specified (aegis-doc lucid)